<wap-provisioningdoc>
<characteristic type="Install">
<parm name="InstallPhase" value="install" />
<parm name="SetupDLL" value="1" />
<parm name="BuildNumberMin" value="0" />
<parm name="BuildNumberMax" value="-536870912" />
<parm name="AppName" value="Airscanner Antivirus" />
<parm name="InstallDir" value="%CE1%\Airscanner Antivirus" translation="install" />
<parm name="NumDirs" value="5" />
<parm name="NumFiles" value="12" />
<parm name="NumRegKeys" value="1" />
<parm name="NumRegVals" value="1" />
<parm name="NumShortcuts" value="2" />
</characteristic>
<characteristic type="FileOperation">
<characteristic type="%InstallDir%\Quarantine" translation="install">
<characteristic type="MakeDir" />
</characteristic>
<characteristic type="%InstallDir%\_updates_" translation="install">
<characteristic type="MakeDir" />
</characteristic>
<characteristic type="%InstallDir%" translation="install">
<characteristic type="MakeDir" />
<characteristic type="ASAntivirus.exe" translation="install">
<characteristic type="Extract">
<parm name="Source" value="ASANTI~1.001" />
</characteristic>
</characteristic>
<characteristic type="ASUpdater.exe" translation="install">
<characteristic type="Extract">
<parm name="Source" value="ASUPDA~1.002" />
</characteristic>
</characteristic>
<characteristic type="ASTaskMgr.exe" translation="install">
<characteristic type="Extract">
<parm name="Source" value="ASTASK~1.003" />
</characteristic>
</characteristic>
<characteristic type="ASScheduler.exe" translation="install">
<characteristic type="Extract">
<parm name="Source" value="ASSCHE~1.004" />
</characteristic>
</characteristic>
<characteristic type="ASBkgScan.exe" translation="install">
<characteristic type="Extract">
<parm name="Source" value="ASBKGS~1.005" />
</characteristic>
</characteristic>
<characteristic type="ASTasks.dat" translation="install">
<characteristic type="Extract">
<parm name="Source" value="0ASTasks.006" />
</characteristic>
</characteristic>
<characteristic type="ASVirusDBDet.dat" translation="install">
<characteristic type="Extract">
<parm name="Source" value="ASVIRU~2.007" />
</characteristic>
</characteristic>
<characteristic type="ASVirusDB.dat" translation="install">
<characteristic type="Extract">
<parm name="Source" value="ASVIRU~1.008" />
</characteristic>
</characteristic>
<characteristic type="ASHistory.upd" translation="install">
<characteristic type="Extract">
<parm name="Source" value="ASHIST~1.009" />
</characteristic>
</characteristic>
<characteristic type="asipcsrv.exe" translation="install">
<characteristic type="Extract">
<parm name="Source" value="asipcsrv.010" />
</characteristic>
</characteristic>
</characteristic>
<characteristic type="%CE2%" translation="install">
<characteristic type="MakeDir" />
<characteristic type="asmsetup.dll" translation="install">
<characteristic type="Extract">
<parm name="Source" value="asmsetup.011" />
</characteristic>
</characteristic>
<characteristic type="SharewareAPI.dll" translation="install">
<characteristic type="Extract">
<parm name="Source" value="SHAREW~1.012" />
</characteristic>
</characteristic>
</characteristic>
<characteristic type="%CE11%" translation="install">
<characteristic type="MakeDir" />
<characteristic type="Airscanner Antivirus.lnk" translation="install">
<characteristic type="Shortcut">
<parm name="Source" value="%InstallDir%\ASAntivirus.exe" translation="install" />
</characteristic>
</characteristic>
<characteristic type="Airscanner Scheduler.lnk" translation="install">
<characteristic type="Shortcut">
<parm name="Source" value="%InstallDir%\ASScheduler.exe" translation="install" />
</characteristic>
</characteristic>
</characteristic>
</characteristic>
<characteristic type="Registry">
<characteristic type="HKLM\Init">
<parm name="Launch991" value="%InstallDir%\ASBkgScan.exe" datatype="string" translation="install" />
</characteristic>
</characteristic>
</wap-provisioningdoc>